.product_ {position: relative; display: block; width: 100%; height: auto; max-width: 1280px; margin: 0 auto;}

.product_ .top_tit {display: block; text-align: center; font-size: 34px; font-weight: 400; letter-spacing: -0.040em; color: #333; line-height: 1; height: 230px; padding-top: 88px; background: url(/images/top_tit.png)no-repeat center top 48px; }
.product_ .top_tit b {font-weight: 500; font-size: inherit; line-height: inherit; letter-spacing: inherit; color: #009900;}

.product_ .inner {position: relative; display: block; width: 100%; height: auto; padding-top: 50px;}
.product_ .inner .ul {position: relative; display: flex; align-items: flex-start; width: 100%; height: auto;padding-bottom: 70px; border-bottom: 1px solid #ebebeb;}
.product_ .inner .ul+.ul {margin-top: 70px;}
.product_ .inner .ul:last-child {border-bottom: 0;}
.product_ .inner .ul li {position: relative; height: auto; display: block;}
.product_ .inner .ul li:nth-child(1) {width: 470px;}
.product_ .inner .ul li:nth-child(2) {width: calc(100% - 470px);}

.product_ .inner .ul li .thumbbox {position: relative; display: block; width: 400px; height: 300px; border: 1px solid #ccc; overflow: hidden; }
.product_ .inner .ul li .thumb {position: inherit; width: 100%; height: 100%; display: flex; align-items: center; overflow: hidden; justify-content: center; }

.product_ .inner .ul li .info {position: relative; display: block; width: 100%; height: auto;}
.product_ .inner .ul li .info h3.pro_tit {position: relative; line-height: 1; padding-top: 35px; padding-bottom: 25px; font-size: 24px; font-weight: 500; height: auto; min-height: 90px;}
.product_ .inner .ul li .info h3.pro_tit::before {content: ""; display: block; width: 30px; height: 3px; background: #009900; position: absolute; left: 0; top: 18px;}
.product_ .inner .ul li p.txt1 {position: relative; width: 100%; min-height: 147px; padding-bottom: 30px; font-size: 16px; letter-spacing: -0.025em; color: #666; font-weight: 400;}
.product_ .inner .ul li a.download {display: flex; width: 164px; height: 44px; line-height: 1; text-align: center; color: #fff; letter-spacing: -0.025em; font-weight: 300; font-size: 15px; background-color: #333333; justify-content: center; align-items: center; border-radius: 25px;}




.product_ .inner .ul li a.download:hover {background-color: #009900;}





.product_ .inner .ul li a.download p {font-size: inherit; font-weight: inherit; color: inherit; letter-spacing: inherit;}


/*인사말 폰트*/
.about_top p {font-size: 18px; line-height: 180%;}
/*인사말 폰트 end*/